#TB_window {
	font: 12px/normal sans-serif; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;
}
#TB_secondLine {
	font: 10px/normal sans-serif; color: rgb(102, 102, 102); font-size-adjust: none; font-stretch: normal;
}
#TB_window a:link {
	color: rgb(102, 102, 102);
}
#TB_window a:visited {
	color: rgb(102, 102, 102);
}
#TB_window a:hover {
	color: rgb(0, 0, 0);
}
#TB_window a:active {
	color: rgb(102, 102, 102);
}
#TB_window a:focus {
	color: rgb(102, 102, 102);
}
#TB_overlay {
	left: 0px; top: 0px; width: 100%; height: 100%; position: fixed; z-index: 100;
}
.TB_overlayMacFFBGHack {
	background: url("macFFBgHack.png");
}
.TB_overlayBG {
	filter: alpha(opacity=75); opacity: 0.75; background-color: rgb(0, 0, 0); -moz-opacity: 0.75;
}
* html #TB_overlay {
	position: absolute;
}
#TB_window {
	background: rgb(255, 255, 255); border: 1px solid rgb(85, 85, 85); left: 50%; top: 50%; text-align: left; color: rgb(0, 0, 0); visibility: hidden; position: fixed; z-index: 102; box-shadow: 0px 4px 30px rgba(0,0,0,1); -moz-box-shadow: rgba(0, 0, 0, 1) 0 4px 30px; -webkit-box-shadow: rgba(0, 0, 0, 1) 0 4px 30px; -khtml-box-shadow: rgba(0, 0, 0, 1) 0 4px 30px;
}
* html #TB_window {
	position: absolute;
}
#TB_window img#TB_Image {
	border-width: 1px; border-style: solid; border-color: rgb(102, 102, 102) rgb(204, 204, 204) rgb(204, 204, 204) rgb(102, 102, 102); margin: 15px 0px 0px 15px; display: block;
}
#TB_caption {
	padding: 7px 30px 10px 25px; height: 25px; float: left;
}
#TB_closeWindow {
	padding: 11px 25px 10px 0px; height: 25px; float: right;
}
#TB_closeAjaxWindow {
	padding: 6px 10px 0px; text-align: right; float: right;
}
#TB_ajaxWindowTitle {
	padding: 6px 10px 0px; float: left;
}
#TB_title {
	height: 27px; background-color: rgb(232, 232, 232);
}
#TB_ajaxContent {
	padding: 2px 15px 15px; text-align: left; line-height: 1.4em; overflow: auto; clear: both;
}
.TB_modal#TB_ajaxContent {
	padding: 15px;
}
#TB_ajaxContent p {
	padding: 5px 0px;
}
#TB_load {
	margin: -45px 0pt 0pt -125px; padding: 40px 15px 15px; border: 1px solid rgb(85, 85, 85); left: 50%; top: 50%; display: none; position: fixed; z-index: 103; background-color: rgb(232, 232, 232);
}
* html #TB_load {
	position: absolute;
}
#TB_HideSelect {
	border: currentColor; left: 0px; top: 0px; width: 100%; height: 100%; filter: alpha(opacity=0); position: fixed; z-index: 99; opacity: 0; background-color: rgb(255, 255, 255); -moz-opacity: 0;
}
* html #TB_HideSelect {
	position: absolute;
}
#TB_iframeContent {
	border: currentColor; clear: both; margin-bottom: -1px; _margin-bottom: 1px;
}
.tb-close-icon {
	background: url("tb-close.png") no-repeat; width: 15px; height: 15px;
}
.tb-close-icon {
	background: url("tb-close-2x.png") no-repeat 0% 0% / 15px;
}
